<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_radio_load.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
$list = $empty = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
if ( isset( $_POST['icon_id'] ) )
{
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site')." WHERE hot=1 and id=".intval($_POST['icon_id']));
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$list[] = $value;
	}
}
?>